{
  "Version": 1,
  "WorkspaceRootPath": "E:\\Module-14\\Evidence\\ProductsAPI\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{9B79B094-2B20-4991-876E-F5CCD0E0FE5D}|ProductsAPI\\ProductsAPI.csproj|e:\\module-14\\evidence\\productsapi\\productsapi\\controllers\\productcategoriescontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{9B79B094-2B20-4991-876E-F5CCD0E0FE5D}|ProductsAPI\\ProductsAPI.csproj|solutionrelative:productsapi\\controllers\\productcategoriescontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9B79B094-2B20-4991-876E-F5CCD0E0FE5D}|ProductsAPI\\ProductsAPI.csproj|e:\\module-14\\evidence\\productsapi\\productsapi\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{9B79B094-2B20-4991-876E-F5CCD0E0FE5D}|ProductsAPI\\ProductsAPI.csproj|solutionrelative:productsapi\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9B79B094-2B20-4991-876E-F5CCD0E0FE5D}|ProductsAPI\\ProductsAPI.csproj|e:\\module-14\\evidence\\productsapi\\productsapi\\appsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{9B79B094-2B20-4991-876E-F5CCD0E0FE5D}|ProductsAPI\\ProductsAPI.csproj|solutionrelative:productsapi\\appsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9B79B094-2B20-4991-876E-F5CCD0E0FE5D}|ProductsAPI\\ProductsAPI.csproj|e:\\module-14\\evidence\\productsapi\\productsapi\\data\\productsapicontext.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{9B79B094-2B20-4991-876E-F5CCD0E0FE5D}|ProductsAPI\\ProductsAPI.csproj|solutionrelative:productsapi\\data\\productsapicontext.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{9B79B094-2B20-4991-876E-F5CCD0E0FE5D}|ProductsAPI\\ProductsAPI.csproj|e:\\module-14\\evidence\\productsapi\\productsapi\\migrations\\20240215185511_initialcreate.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{9B79B094-2B20-4991-876E-F5CCD0E0FE5D}|ProductsAPI\\ProductsAPI.csproj|solutionrelative:productsapi\\migrations\\20240215185511_initialcreate.designer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 3,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Program.cs",
              "DocumentMoniker": "E:\\Module-14\\Evidence\\ProductsAPI\\ProductsAPI\\Program.cs",
              "RelativeDocumentMoniker": "ProductsAPI\\Program.cs",
              "ToolTip": "E:\\Module-14\\Evidence\\ProductsAPI\\ProductsAPI\\Program.cs",
              "RelativeToolTip": "ProductsAPI\\Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAA8AAAArAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-04-16T17:22:04.537Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "ProductsAPIContext.cs",
              "DocumentMoniker": "E:\\Module-14\\Evidence\\ProductsAPI\\ProductsAPI\\Data\\ProductsAPIContext.cs",
              "RelativeDocumentMoniker": "ProductsAPI\\Data\\ProductsAPIContext.cs",
              "ToolTip": "E:\\Module-14\\Evidence\\ProductsAPI\\ProductsAPI\\Data\\ProductsAPIContext.cs",
              "RelativeToolTip": "ProductsAPI\\Data\\ProductsAPIContext.cs",
              "ViewState": "AgIAAA8AAAAAAAAAAAAQwBMAAABZAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-04-12T16:47:03.009Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "appsettings.json",
              "DocumentMoniker": "E:\\Module-14\\Evidence\\ProductsAPI\\ProductsAPI\\appsettings.json",
              "RelativeDocumentMoniker": "ProductsAPI\\appsettings.json",
              "ToolTip": "E:\\Module-14\\Evidence\\ProductsAPI\\ProductsAPI\\appsettings.json",
              "RelativeToolTip": "ProductsAPI\\appsettings.json",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAgAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2025-03-25T04:22:54.982Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "ProductCategoriesController.cs",
              "DocumentMoniker": "E:\\Module-14\\Evidence\\ProductsAPI\\ProductsAPI\\Controllers\\ProductCategoriesController.cs",
              "RelativeDocumentMoniker": "ProductsAPI\\Controllers\\ProductCategoriesController.cs",
              "ToolTip": "E:\\Module-14\\Evidence\\ProductsAPI\\ProductsAPI\\Controllers\\ProductCategoriesController.cs",
              "RelativeToolTip": "ProductsAPI\\Controllers\\ProductCategoriesController.cs",
              "ViewState": "AgIAABcAAAAAAAAAAAAkwF0AAAANAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-03-20T04:56:00.79Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "20240215185511_InitialCreate.Designer.cs",
              "DocumentMoniker": "E:\\Module-14\\Evidence\\ProductsAPI\\ProductsAPI\\Migrations\\20240215185511_InitialCreate.Designer.cs",
              "RelativeDocumentMoniker": "ProductsAPI\\Migrations\\20240215185511_InitialCreate.Designer.cs",
              "ToolTip": "E:\\Module-14\\Evidence\\ProductsAPI\\ProductsAPI\\Migrations\\20240215185511_InitialCreate.Designer.cs",
              "RelativeToolTip": "ProductsAPI\\Migrations\\20240215185511_InitialCreate.Designer.cs",
              "ViewState": "AgIAAA8AAAAAAAAAAAAiwBEAAAAwAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-03-19T06:14:15.12Z"
            }
          ]
        }
      ]
    }
  ]
}